<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
    define( 'ROOT', 'http://'.$_SERVER['HTTP_HOST'] );
    define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
    session_start();
    header( 'Content-type: text/html; charset=windows-1251' );
    include_once ROOT_DIR . '/engine/config.php';
    include_once ROOT_DIR . '/engine/function.php';
} else {
    if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
    echo '<div style="margin-left: -10px;" class="alert alert-info alert-dismissible fade in" role="alert">
			<button type="button" class="close" data-dismiss="alert" aria-label="Close">
				<span aria-hidden="true">&times;</span>
			</button>
			<h5 class="alert-heading"><i class="fa fa-exclamation-triangle" aria-hidden="true"></i> Внимание!</h5>
			<p style="font-size: 14px;">Вы не авторизированы. Доступ к этой странице разрешен только авторизованным пользователям. <br>Пожалуйста, воспользуйтесь формой авторизации.</p>
			<p style="font-size: 14px;" class="m-b-0">Для перехода в форму авторизации нажмите <a class="a_link" href="/login" >login</a>.</p>
		  </div>';
} else {
	
	#Блокировка по IP
	if ( $config_user['blockip'] == 0 ) {
		$btn_block_ip = '<span class="profile-off-ip" onclick="blockip(); return false;" title="Вход будет разрешен только с данного IP адреса. Прежде чем использовать защиту, проверьте, является ли ваш IP адрес статическим. Нажмите, чтобы включить защиту."><i class="fa fa-toggle-off " aria-hidden="true"></i></span>';
	} else {
		$btn_block_ip = '<span class="profile-on-ip" onclick="blockip(); return false;" title="Вход в аккаунт будет разрешен только с данного IP адреса. Нажмите, чтобы отключить защиту."><i class="fa fa-toggle-on " aria-hidden="true"></i></span>';
	}

	#Авторизация только через Login.webmoney
	if ( $config_user['wmlogin'] ) {
		$btn_wmlogin = '<span class="profile-off-wm" onclick="wmlogin(); return false;" title="Вход будет разрешен только с сервиса webmoney. Нажмите, чтобы отключить авторизацию."><i class="fa fa-toggle-on " aria-hidden="true"></i></span>';
		$text_wm = 'включена';
	} else {
		$btn_wmlogin = '<span class="profile-on-wm" onclick="wmlogin(); return false;" title="Вход будет разрешен только с сервиса webmoney. Нажмите, чтобы включить функцию."><i class="fa fa-toggle-off " aria-hidden="true"></i></span>';
		$text_wm = 'отключена';
	}

	#День рождение
	if ( $config_user['birthday'] != '' ) {
		$mm = explode( '.', $config_user['birthday'] );
		$mmm = array( 'января', 'февраля', 'марта', 'апреля', 'мая', 'июня', 'июля', 'августа', 'сентября', 'октября', 'ноября', 'декабря' );
		$user_birthday = $mm[0] . ' ' . $mmm[( int ) $mm[1] - 1] . ' ' . $mm[2];
		$znak = zodiak( $mm[0], $mm[1] );
	}

	?>

	<script type="text/javascript">
	  $(document).ready(function(){
		$('#purse').tipTip({defaultPosition:'right'});
		$('#pursepayeer').tipTip({defaultPosition:'right'});
		$('#purseadvcash').tipTip({defaultPosition:'right'});
		$('.profile-off-ip').tipTip({defaultPosition:'right'});
		$('.profile-on-ip').tipTip({defaultPosition:'right'});
		$('.profile-off-wm').tipTip({defaultPosition:'right'});
		$('.profile-on-wm').tipTip({defaultPosition:'right'});
		$('.warring-tet-icon').tipTip({defaultPosition:'right'});
		$('.proile-user-zodiac').tipTip({defaultPosition:'right'});
		
		$('.btn_up_avatar').on("click", trigbutton);
		function trigbutton() {
		  $('#addavatar').trigger('click');
		}
	  });

	  function sendpurse() {
		$.post('ajax.php?func=addpurse', {
			purse: $('#purse').val()
		}, function(data){
		  if (data == 1) {
			Page.Go('profile');
		  } else {
			$('body').Qnotify({text:data, sound:'error'});
		  }
		});
		return false;
	  }

	  function sendpursepayeer() {
		$.post('ajax.php?func=addpayeer', {
			pursepayeer: $('#pursepayeer').val()
		}, function(data){
		  if (data == 1) {
			Page.Go('profile');
		  } else {
			$('body').Qnotify({text:data, sound:'error'});
		  }
		});
		return false;
	  }

	  function sendpurseadvcash() {
		$.post('ajax.php?func=addadvcash', {
			purseadvcash: $('#purseadvcash').val()
		}, function(data){
		  if (data == 1) {
			Page.Go('profile');
		  } else {
			$('body').Qnotify({text:data, sound:'error'});
		  }
		});
		return false;
	  }

	  function addavatar() {
		var file = document.getElementById('addavatar').files[0];
		var fd = new FormData();
		fd.append("addavatar", file);
		
		xhr = new XMLHttpRequest();
		xhr.open("post", "ajax.php?func=addavatar");
		xhr.addEventListener("load", uploadComplete, false);
		xhr.send(fd);
		return false;
	  }
	
	  function uploadComplete(evt) {
		if (evt.target.responseText == 1) {
		  $('body').Qnotify({text:'Аватар успешно обновлен', sound:'error'});
		  location.reload();
		  $('#addavatar').val('');
		} else {
		  $('body').Qnotify({text:evt.target.responseText, sound:'error'});
		}
	  }

	  function blockip() {
		$.post('ajax.php?func=blockip', {
		}, function(data) {
		  if (data == 1) {
		    Page.Go('profile');
		  }
		});
		return false;
	  }

	  function reloadpass() {
		$.post('ajax.php?func=reloadpass', {
		  pass: $('#pass').val(),
		  pass2: $('#pass2').val(),
		  pin: $('#pin').val()
		}, function(data){
		  if (data == 1) {
			$('body').Qnotify({text:'Пароль успешно изменен!', sound:'error'});
			$('#pass').val('');
			$('#pass2').val('');
			$('#pin').val('');
		  } else {
			$('body').Qnotify({text:data, sound:'error'});
		  }
		});
		return false;
	  }

	  function editsex() {
		$.post('ajax.php?func=editsex', {
		  sex: $('#sex').val()
		}, function(data) {
			Page.Go('profile');
		});
		return false;
	  }

	  function wmlogin() {
		$.post('ajax.php?func=wmlogin', {
		}, function(data) {
		  if (data == 1) {
			Page.Go('profile');
		  } else {
			$('body').Qnotify({text:data, sound:'error'});
		  }
		});
		return false;
	  }
	  
	  function private_settings() {
		$.post('ajax.php?func=messageaccess', {
		  type: $('#private_int').val()
		}, function(data) {
			Page.Go('profile');
		});
		return false;
	  }
	</script>

	<div class="content_bar content_bar_fix_chain">
	  <article class="postBox">
		
		<div class="h2-title-header"><h2><a>Редактирование профиля</a></h2></div>
		<div class="image_profile_p"></div>
		<div class="textPreview" style="padding-top: 9px;">
		  <p class="earnings_text" style="color: #545454;">
			Здесь вы можете отредактировать некоторые данные вашего аккаунта. Внимание такие данные <br/>как кошелек ЭПС задается 1 раз, без возможности изменить, будьте бдительными, пользуйтесь подсказками или справкой.
		  </p>
		</div>
		
		<? if($config_user['activate'] == 0) { ?>
		  <div class="alert alert-info" role="alert" id="info_reg_2">
		    <i class="fa fa-info" aria-hidden="true"></i> Ваш аккаунт не активирован! Пожалуйста пройдите активацию аккаунта в форме ниже. 
		  </div>
		<? } ?>
		
		<div class="profile-edit-div-left">
		  <div class="profile-edit-block">
		    <div class="profile-edit-info"><i class="fa fa-pencil" aria-hidden="true"></i> Данные аккаунта</div>
		    <table class="table table-sm" >
			  <tr>
			    <td style="padding-left: 10px;"> E-mail:</td>
			    <td><?=$config_user['email']?></td>
			  </tr>
			  <tr>
			    <td style="padding-left: 10px;">Телефон:</td>
			    <? if ($config_user['mobile'] != '') { ?><td>указан и проверен</td><? } else { ?>
				  <td>
				    <span class="warring-tet-icon" title="Вы обязательно должны ввести свой телефон в форме с лева, для активации аккаунта, в противном случае ваш профиль будет частично ограничен!">
				    <i class="fa fa-exclamation-triangle " aria-hidden="true"></i></span> не указан
				  </td>
			    <? } ?>
			  </tr>
			  <tr>
			    <td style="padding-left: 10px;">Дата регистрации:</td>
			    <td><?=date( 'd.m.Y', $config_user['regdate'] )?></td>
			  </tr>
			  <tr>
			    <td style="padding-left: 10px;">Местоположение:</td>
			    <td><?=$config_user['country']?> <img src="/theme/images/flags/<?=$config_user['city_code']?>.png" class="flagcountry" alt="" /></td>
			  </tr>
			  <tr>
			    <td style="padding-left: 10px;">Браузер:</td>
			    <td><?=$config_user['browser']?></td>
			  </tr>
			  <tr>
				<td style="padding-left: 10px;">Дата рождения:</td>
				<td>
				  <? if ( $config_user['birthday'] == '' ) echo '<button onclick="birthday.Add(); return false;" type="button" class="btn btn-primary btn-sm">указать</button>'; 
				     else echo '<div class="proile-user-birthday">' . $user_birthday . ' </div>';
				  ?>
				</td>
			  </tr>
			  <? if ( $config_user['birthday'] != '' ) { ?>
			    <tr>
				  <td style="padding-left: 10px;">Знак зодиака:</td>
				  <td>
				    <?=$znak[0]?>
				  </td>
			    </tr>
			  <? } ?>
			  <tr>
			    <td style="padding-left: 10px;">Пол:</td>
			    <td>
				  <select class="form-control form-control-sm" id="sex" onchange="editsex(); return false;" style="height: 18px; width: 100px;">
				    <option value="0" <? if ( $config_user['sex'] == 0 ) echo 'selected'; ?>>Мужской</option>
				    <option value="1" <? if ( $config_user['sex'] == 1 ) echo 'selected'; ?>>Женский</option>
				  </select>
			    </td>
			  </tr>
		    </table>    
		  </div>
		  <div class="profile-edit-block">
		    <div class="profile-edit-securiti"><i class="fa fa-shield" aria-hidden="true"></i> Безопасность</div>
		    <table class="table table-sm" >
			  <tr>
			    <td style="padding-left: 10px;">IP адрес:</td>
			    <td ><?=real_IP()?> <?=$btn_block_ip?>&emsp;&emsp;</td>
			  </tr>
			  <tr>
		    </table>
		  </div>
		  <div class="profile-edit-block">
		    <div class="profile-edit-securiti"><i class="fa fa-paw" aria-hidden="true"></i> Настройки приватности</div>
		    <table class="table table-sm" >
			  <tr>
			    <td style="padding-left: 10px;">Принимать сообщения от:</td>
			    <td>
				  <select class="form-control form-control-sm" id="private_int" onchange="private_settings(); return false;" style="height: 18px; width: 145px;">
				    <option value="0" <? if ( $config_user['messblock'] == 0 ) echo 'selected'; ?>>Все пользователи</option>
				    <option value="1" <? if ( $config_user['messblock'] == 1 ) echo 'selected'; ?>>Только рефералы</option>
				    <option value="2" <? if ( $config_user['messblock'] == 2 ) echo 'selected'; ?>>Никто</option>
				  </select>
			    </td>
			  </tr>
		    </table>
		  </div>
		  <div class="profile-edit-block">
		    <div class="profile-edit-securiti"><i class="fa fa-key" aria-hidden="true"></i> Изменить пароль</div>
		    <table class="table table-sm" >	
			  <tr>
			    <td style="padding-left: 10px;">Новый пароль:</td>
			    <td><input type="password" class="form-control form-control-sm" size="28" id="pass" style="height: 16px; width: 164px;" /></td>
			  </tr>
			  <tr>
			    <td style="padding-left: 10px;">Подтверждение:</td>
			    <td><input type="password" class="form-control form-control-sm" size="28" id="pass2" style="height: 16px; width: 164px;" /></td>
			  </tr>
			  <tr>
			    <td style="padding-left: 10px;" >Пин-код:</td>
			    <td>
			      <input type="text" class="form-control form-control-sm" size="8" id="pin" style="height: 16px; width: 70px;" />
			      <button onclick="reloadpass(); return false;" type="button" class="btn btn-primary btn-sm" style="height: 16px; margin: -26px 0 0 100px; position: absolute;">Изменить</button>
			    </td>
			  </tr>
		    </table>
		  </div>
		</div>
		
		<div class="profile-edit-div-right">		
		  <? if($config_user['activate'] == 0) { ?>
			<div class="profile-activate-form">
			  <table style="width: 360px;">
				<?
				  if ( $config_site['mobileKodType'] == 1 OR $config_site['mobileKodType'] == 2 ) {
				   ?>
					<script type="text/javascript">
					  $(document).ready(function(){
						$('#sms_key').tipTip({defaultPosition:'right'});
						$('#keyend').tipTip({defaultPosition:'right'});
					  });
					
					  function activatekey() {
						$('#btn_sent_tell').fadeOut(300),
						$('.activation_reload_img').fadeIn(500),
						$.post('ajax.php?func=actkey', {
							mobile: $('#sms_key').val()
						}, function(data) {
						  if (data == 1) {
							$('.activation_reload_img').fadeOut(100);
							$('#btn_sent_tell').fadeIn(300);
							$('#mobile_send').fadeOut(300);
							$('#activation_title_1').fadeOut(300);
							$('#activation_title_2').fadeIn(500)
							$('.mobilekod').fadeIn(500)
						  } else {
							if (data == 2) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'Ошибка код 1. Обратитесь в администрацию!'});
							} else 
							if (data == 3) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'Ошибка #2. Обратитесь в администрацию!'});
							} else 
							if (data == 4) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'Ошибка #3. Обратитесь в администрацию!'});
							} else 
							if (data == 5) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'IP-адрес временно заблокирован из-за частых ошибок в запросах.'});
							} else 
							if (data == 6) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'Ошибка #4. Обратитесь в администрацию!'});
							} else 
							if (data == 7) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'Ошибка #5. Обратитесь в администрацию!'});
							} else 
							if (data == 8) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'Номер телефона указан не верно!'});
							} else 
							if (data == 9) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'Сообщение на указанный номер не может быть доставлено. Обратитесь в администрацию!'});
							} else  
							if (data == 10) {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:'Нельзя так часто кликать по кнопке, повторите через одну минуту!'});
							} else {
							  $('.activation_reload_img').fadeOut(100);
							  $('#btn_sent_tell').fadeIn(300);
							  $('body').Qnotify({text:data});
							}  
						  }
						});
						return false;
					  }
					
					  function activatekeyend() {
						$('#btn_sent_key').fadeOut(300),
						$('.activation_reload_img_key').fadeIn(500),
						$.post('ajax.php?func=actkeyend', {
						  key: $('#keyend').val()
						}, function(data) {
						  if (data == 1) {
							location.reload();
						  } else {
							$('.activation_reload_img_key').fadeOut(100);
							$('#btn_sent_key').fadeIn(300);
							$('body').Qnotify({text:data});
						  }
						});
						return false;
					  }
					</script>
					<link href="https://fonts.googleapis.com/css?family=Open+Sans:600" rel="stylesheet">
					<tr>
					  <td colspan="2">
						<div class="activation_title" id="activation_title_1">Активация аккаунта (шаг 1 из 2)</div>
						<div class="activation_title" id="activation_title_2" style="display: none;">Активация аккаунта (шаг 2 из 2)</div>
					  </td>
					</tr>
					<tr id="mobile_send" >
					  <td style="padding-left: 10px; width: 130px;" >Номер телефона:</td>
					  <td>
						<input type="text" class="form-control form-control-sm" size="8" id="sms_key" style="height: 16px; width: 105px;" title="Введите ваш номер телефона в международном формате, к примеру +79055000000, на него будет доставлен код, который нужно будет ввести здесь. (это бесплатно!)." />
						<button id="btn_sent_tell" onclick="activatekey(); return false;" type="button" class="btn btn-primary btn-sm" style="height: 16px; margin: -26px 0 0 135px; position: absolute;">Запрос</button>
						<img class="activation_reload_img" src="/theme/images/preload.gif" style="width: 22px; height: 22px;"/>
					  </td>
					</tr>
					<tr class="mobilekod" style="display: none;">
					 <td style="padding-left: 10px; width: 118px;" >Код активации:</td>
					  <td>
						<input type="text" class="form-control form-control-sm" size="8" id="keyend" style="height: 16px; width: 70px;" title="Введите код активации, доставленный на ваш телефон, и нажмите кнопку «Активировать», для завершения. " />
						<button id="btn_sent_key" onclick="activatekeyend(); return false;" type="button" class="btn btn-primary btn-sm" style="height: 16px; margin: -26px 0 0 105px; position: absolute;">Активировать</button>
						<img class="activation_reload_img_key" src="/theme/images/preload.gif" style="width: 22px; height: 22px;"/>
					  </td>
					</tr>
				  <?
				} else
						
				if ( $config_site['mobileKodType'] == 3 ) {
				  ?>
					<script type="text/javascript">
					  $(document).ready(function(){
						$('#mail_key').tipTip({defaultPosition:'right'});
					  });
					
					
					  function activatemaill() {
						$('#btn_sent_key').fadeOut(300),
						$('.activation_reload_img_key').fadeIn(500),
						$.post('ajax.php?func=actkeymaill', {
						  key: $('#mail_key').val()
						}, function(data) {
						  if (data == 1) {
							location.reload();
						  } else {
							$('.activation_reload_img_key').fadeOut(100);
							$('#btn_sent_key').fadeIn(300);
							$('body').Qnotify({text:data});
						  }
						});
						return false;
					  }
					</script>
					<link href="https://fonts.googleapis.com/css?family=Open+Sans:600" rel="stylesheet">
					<tr>
					  <td colspan="2">
						<div class="activation_title" id="activation_title_1">Активация аккаунта (шаг 1 из 1)</div>
						
					  </td>
					</tr>
					<tr id="mobile_send" >
					  <td style="padding-left: 10px; width: 120px;" >Код активации:</td>
					  <td>
						<input type="text" class="form-control form-control-sm" size="8" id="mail_key" style="height: 16px; width: 70px;" title="Введите код активации, доставленный на e-mail (<?=$config_user['email']?>) при регистрации, и нажмите кнопку «Активировать», для завершения. " />
						<button id="btn_sent_key" onclick="activatemaill(); return false;" type="button" class="btn btn-primary btn-sm" style="height: 16px; margin: -26px 0 0 105px; position: absolute;">Активировать</button>
						<img class="activation_reload_img_key" src="/theme/images/preload.gif" style="width: 22px; height: 22px;"/>
					  </td>
					</tr>
				  <?
				}
			  ?>
			  </table>
			</div>
		  <? } ?>
		  <div class="profile-edit-block-right">
			<div class="profile-edit-right"><i class="fa fa-user-circle-o" aria-hidden="true"></i> Обновить аватар</div>
			<table class="table table-sm" >
			  <tr>
				<td colspan="2" style="padding-left: 10px;">
				  <div class="div_centralizator">
				    <img src="/temp/avatar/<?=$config_user['avatar']?>" class="img-circle" width="70" height="70" align="center" />
					<div class="up_avatar_button">
					  <input type="file" name="addavatar" id="addavatar"  class="form-control-file input-file-avatar" id="exampleInputFile" aria-describedby="fileHelp" />
					</div>
					<small id="fileHelp" class="form-text text-muted ">Выберите изображение с расширением 100х100 пикселей, и размером, не более 300 кб., формата jpg/jpeg/png/gif.</small>
					<button id="" onclick="addavatar(this); return false;" type="button" class="btn btn-primary btn-sm" style="margin: 10px 0 -8px 0;"><i class="fa fa-upload" aria-hidden="true"></i> Загрузить</button>
				  </div>
				</td>
			  </tr>
			</table>
		  </div>	
		  <div class="profile-edit-block-right">
			<div class="profile-edit-right"><i class="fa fa-credit-card" aria-hidden="true"></i> Платежные реквизиты</div>
			<table class="table table-sm" >
			  <tr>
				<td style="padding-left: 10px;">WMID:</td>
				<td >
				  <div class="wallet-withdrawal">
					<? if ( $config_user['wmid'] != '' ) { ?>
					  <i class="fa fa-check wallet-ok" aria-hidden="true"></i> <?=$config_user['wmid']?>
					<? } else { ?>
					  <i class="fa fa-question-circle" aria-hidden="true"></i>
					<? }?>
				  </div>
				</td>
			  </tr>
			  <tr>
				<td style="padding-left: 10px;">Кошелек <a href="http://webmoney.ru" target="_blank" class="a_box">WebMoney</a>:</td>
				<td class="">
				  <div class="wallet-withdrawal">
					<? if ( $config_user['purse'] == '' ) { ?>
					  <input class="form-control form-control-sm" type="text" id="purse" name="purse" style="height: 16px; width: 104px;" maxlength="13" value="<?=$config['valuta']?>" title="Указать кошелек можно только один раз!<br />Будьте внимательны при заполнении" />
					  <button onclick="sendpurse(); return false;" type="button" class="btn btn-primary btn-sm" style="height: 16px; margin: -25px 0 0 130px; position: absolute;">Ввод</button>
					<? } else { ?>
					  <i class="fa fa-check wallet-ok" aria-hidden="true"></i> <?=$config_user['purse']?>
					<? }?>
				  </div>
				</td>
			  </tr>
			  <tr>
				<td style="padding-left: 10px;">Кошелек <a href="https://payeer.com" target="_blank" class="a_box">Payeer</a>:</td>
				<td class="">
				  <div class="wallet-withdrawal">
					<? if ( $config_user['payeer'] == '' ) { ?>
					  <input class="form-control form-control-sm" type="text" id="pursepayeer" name="pursepayeer" style="height: 16px; width: 104px;" maxlength="15" value="P" title="Указать кошелек можно только один раз!<br />Будьте внимательны при заполнении" />
					  <button onclick="sendpursepayeer(); return false;" type="button" class="btn btn-primary btn-sm" style="height: 16px; margin: -25px 0 0 130px; position: absolute;">Ввод</button>
					<? } else { ?>
					  <i class="fa fa-check wallet-ok" aria-hidden="true"></i> <?=$config_user['payeer']?>
					<? }?>
				  </div>
				</td>
			  </tr>
			  <tr>
				<td style="padding-left: 10px;">Кошелек <a href="https://money.yandex.ru/actions" target="_blank" class="a_box">Яндекс</a>:</td>
				<td class="">
				  <div class="wallet-withdrawal">
					<? if ( $config_user['advcash'] == '' ) { ?>
					  <input class="form-control form-control-sm" type="text" id="purseadvcash" name="purseadvcash" style="height: 16px; width: 104px;" maxlength="17" value="" title="Указать кошелек можно только один раз!<br />Будьте внимательны при заполнении" />
					  <button onclick="sendpurseadvcash(); return false;" type="button" class="btn btn-primary btn-sm" style="height: 16px; margin: -25px 0 0 130px; position: absolute;">Ввод</button>
					<? } else { ?>
					  <i class="fa fa-check wallet-ok" aria-hidden="true"></i> <?=$config_user['advcash'];?>
					<? }?>
				  </div>	
				</td>
			  </tr>
			</table>
		  </div>
		  <div class="profile-edit-block-right">
			<div class="profile-edit-right"><i class="fa fa-sign-in" aria-hidden="true"></i> Авторизация в доп. сервисах</div>
			<table class="table table-sm" >
			  <tr>
				<td style="padding-left: 10px;">YouTube:</td>
				<td >
				  <div class="wallet-withdrawal">
					<button id="" onclick="" type="button" class="btn btn-secondary btn-sm" style="">Авторизация</button>
				  </div>
				</td>
			  </tr>
			  <tr>
				<td style="padding-left: 10px;">ВКонтакте:</td>
				<td class="">
				  <div class="wallet-withdrawal">
					<button id="" onclick="" type="button" class="btn btn-secondary btn-sm" style="">Авторизация</button>
				  </div>
				</td>
			  </tr>
			</table>
		  </div>	
		</div>	
		<div class="profile-clear-both"></div>
	  
	  </article>
	</div>
<? } ?>